<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Table</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  </head>
  <body>
  {%include "navbar.html"%}
    <table class="table table-striped">
      <tr>
        <th scope="col">To</th>
        <th scope="col">From</th>
        <th scope="col">Title</th>
        <th scope="col">Message</th>
      </tr>      
        {% if note%}
          {% for note in note%}
          <tr>
            <td scope="row">{{note.to}}</td>
            <td>{{note.From}}</td>
            <td>{{note.title}}</td>
            <td>{{note.message}}</td>
          </tr>
		      {% endfor %}
	      {% endif %}
    </table>
  </body>
</html>
